Subject: Re: [PATCH v4 0/6] add and apply a rule to find "unused" init+free

From: Junio C Hamano <[email-masked]>
Date: Wed, 06 Jul 2022 12:30:59 -0700

Ævar Arnfjörð Bjarmason  <[email-masked]> writes:

>  builtin/merge.c                     |  4 --

This finds and re-fixes what has already been fixed in another
topic, which is unfortunate, but it is minor.  If this topic takes
longer before en/merge-restore-to-pristine graduates, it may want to
get rerolled to avoid duplication, but for now I'll queue the series
as-is.

Thanks.